# Google Play EMM API . permissions

## Instance Methods

Retrieves details of an Android app permission for display to an enterprise admin.

### Method Details

`get(permissionId, language=None)`

    Retrieves details of an Android app permission for display to an enterprise admin.

    Args:
      permissionId: string, The ID of the permission. (required)
      language: string, The BCP47 tag for the user's preferred language (e.g. "en-US", "de")

    Returns:
      An object of the form:

        { # A permission represents some extra capability, to be granted to an Android app, which requires explicit consent. An enterprise admin must consent to these permissions on behalf of their users before an entitlement for the app can be created.
          #
          # The permissions collection is read-only. The information provided for each permission (localized name and description) is intended to be used in the EMM user interface when obtaining consent from the enterprise.
        "permissionId": "A String", # An opaque string uniquely identifying the permission.
        "kind": "androidenterprise#permission", # Identifies what kind of resource this is. Value: the fixed string "androidenterprise#permission".
        "description": "A String", # A longer description of the permissions giving more details of what it affects.
        "name": "A String", # The name of the permission.
      }